@charset "Shift_JIS";



/* 01.C */
/* ----------------------------------------------------- */

#main .box1 {
	width           :680px;
	margin   :25px 0px 30px 0px;
}

#main .box2 {
	width           :680px;
	margin-bottom   :25px;
}

#main .box3 {
	width           :680px;
}

#main h2 {
	margin-bottom   :22px;
}

#main dl {
	margin-bottom   :10px;
	border-bottom: 1px dotted #BEADA2;
}

#main dl.end {
	margin-bottom   :0px;
	border-bottom: none;
}


#main dt {
	padding-left: 18px;
	margin-bottom: 2px;
	background      :url(../image/sitemap/mark.gif) no-repeat left center;
}


#main dd {
	margin: 0px 0px 8px 0px;
}

#main .outlink {
	padding-right: 18px;
	margin-bottom: 2px;
	background      :url(../image/sitemap/outlink.gif) no-repeat right top;
}
